# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['i3o_utils',
 'i3o_utils.api_clients',
 'i3o_utils.conf',
 'i3o_utils.data_helper',
 'i3o_utils.dataframe_helper',
 'i3o_utils.report_factory']

package_data = \
{'': ['*']}

install_requires = \
['geopy>=2.2.0,<3.0.0',
 'numpy>=1.20.0,<2.0.0',
 'openpyxl>=3.0.9,<4.0.0',
 'pandas>=1.2.0,<2.0.0',
 'pysftp>=0.2.9,<0.3.0',
 'requests>=2.26.0,<3.0.0',
 'tqdm>=4.62.2,<5.0.0']

setup_kwargs = {
    'name': 'i3o-utils',
    'version': '0.0.13',
    'description': 'A collection of utility functions for I3O projects',
    'long_description': 'None',
    'author': 'Luis Valverde',
    'author_email': 'lvalverde@istmocenter.com',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6',
}


setup(**setup_kwargs)
